user: "yifan.wang"
grid_dn: null
submit_hostname: "condor7.atlas.local"
root_wf_uuid: "ffbacab0-8115-43b8-8a86-3f2ca6b25f9c"
wf_uuid: "ffbacab0-8115-43b8-8a86-3f2ca6b25f9c"
dax: "/work/yifan.wang/search-high-spin/inj-t11-detmass1p4/runs/O3b/10/gw.dax"
dax_label: "gw.dax"
dax_index: "0"
dax_version: "5.0"
pegasus_wf_name: "gw.dax-0"
timestamp: "20230611T195944+0000"
basedir: "/local/user/yifan.wang/pycbc-tmp.25DcepVzAT"
submit_dir: "/local/user/yifan.wang/pycbc-tmp.25DcepVzAT/work"
planner: "/software/tools/pegasus/5.0/bin/pegasus-plan"
planner_version: "5.0.1"
pegasus_build: "20211007183906Z"
planner_arguments: "\"--conf ./pegasus-properties.conf --cache /work/yifan.wang/search-high-spin/inj-t11-detmass1p4/prod.map --output-sites local --sites local --staging-site local=local --cluster label,horizontal --cleanup inplace --relative-dir work -vvv --dir /local/user/yifan.wang/pycbc-tmp.25DcepVzAT --submit --forward nogrid gw.dax \""
jsd: "jobstate.log"
rundir: "work"
bindir: "/software/tools/pegasus/5.0/bin"
vogroup: "pegasus"
uses_pmc: "false"
properties: "pegasus.7038869093951214127.properties"
condor_log: "gw.dax-0.log"
dag: "gw.dax-0.dag"
type: "dag"
notify: "gw.dax-0.notify"